.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.404001,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.404001,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.404001,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.965300px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.965300px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.354488px;}
._1{margin-left:-1.921500px;}
.fc2{color:rgb(88,88,90);}
.fc1{color:rgb(236,237,237);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:35.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:65.510000px;}
.fs2{font-size:73.000000px;}
.fs0{font-size:217.724400px;}
.y0{bottom:0.000000px;}
.y7{bottom:75.200000px;}
.y2a{bottom:76.648800px;}
.y29{bottom:181.945920px;}
.y28{bottom:200.341920px;}
.y27{bottom:218.737920px;}
.y26{bottom:237.133920px;}
.y25{bottom:255.529920px;}
.y24{bottom:273.925920px;}
.y23{bottom:292.321920px;}
.y22{bottom:310.717920px;}
.y21{bottom:329.113920px;}
.y20{bottom:347.509920px;}
.y1f{bottom:384.315920px;}
.y1e{bottom:402.711920px;}
.y1d{bottom:421.107920px;}
.y1c{bottom:439.503920px;}
.y1b{bottom:457.899920px;}
.y1a{bottom:476.295920px;}
.y19{bottom:494.691920px;}
.y18{bottom:513.087920px;}
.y17{bottom:531.483920px;}
.y16{bottom:549.879920px;}
.y15{bottom:568.275920px;}
.y14{bottom:586.671920px;}
.y6{bottom:598.046720px;}
.y13{bottom:605.067920px;}
.y5{bottom:622.833440px;}
.y12{bottom:623.463920px;}
.y11{bottom:641.859920px;}
.y10{bottom:660.255920px;}
.yf{bottom:678.651920px;}
.ye{bottom:697.047920px;}
.yd{bottom:715.443920px;}
.yc{bottom:752.249920px;}
.yb{bottom:770.645920px;}
.ya{bottom:789.041920px;}
.y9{bottom:807.437920px;}
.y8{bottom:825.833920px;}
.y4{bottom:959.615840px;}
.y3{bottom:985.209440px;}
.y2{bottom:1046.426380px;}
.y1{bottom:1140.831680px;}
.h7{height:25.795000px;}
.h6{height:25.803750px;}
.h2{height:35.388000px;}
.h4{height:47.298220px;}
.h3{height:52.706000px;}
.h1{height:159.809710px;}
.h5{height:1192.000000px;}
.h0{height:1267.200000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x1{left:49.889760px;}
.x2{left:54.425120px;}
.x3{left:458.224480px;}
.x4{left:459.276320px;}
.x5{left:526.110240px;}
.x6{left:783.790400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.637750pt;}
.ws1{word-spacing:-1.637750pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.628740pt;}
._1{margin-left:-1.601250pt;}
.fs4{font-size:29.166667pt;}
.fs1{font-size:40.000000pt;}
.fs3{font-size:54.591667pt;}
.fs2{font-size:60.833333pt;}
.fs0{font-size:181.437000pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:62.666667pt;}
.y2a{bottom:63.874000pt;}
.y29{bottom:151.621600pt;}
.y28{bottom:166.951600pt;}
.y27{bottom:182.281600pt;}
.y26{bottom:197.611600pt;}
.y25{bottom:212.941600pt;}
.y24{bottom:228.271600pt;}
.y23{bottom:243.601600pt;}
.y22{bottom:258.931600pt;}
.y21{bottom:274.261600pt;}
.y20{bottom:289.591600pt;}
.y1f{bottom:320.263267pt;}
.y1e{bottom:335.593267pt;}
.y1d{bottom:350.923267pt;}
.y1c{bottom:366.253267pt;}
.y1b{bottom:381.583267pt;}
.y1a{bottom:396.913267pt;}
.y19{bottom:412.243267pt;}
.y18{bottom:427.573267pt;}
.y17{bottom:442.903267pt;}
.y16{bottom:458.233267pt;}
.y15{bottom:473.563267pt;}
.y14{bottom:488.893267pt;}
.y6{bottom:498.372267pt;}
.y13{bottom:504.223267pt;}
.y5{bottom:519.027867pt;}
.y12{bottom:519.553267pt;}
.y11{bottom:534.883267pt;}
.y10{bottom:550.213267pt;}
.yf{bottom:565.543267pt;}
.ye{bottom:580.873267pt;}
.yd{bottom:596.203267pt;}
.yc{bottom:626.874933pt;}
.yb{bottom:642.204933pt;}
.ya{bottom:657.534933pt;}
.y9{bottom:672.864933pt;}
.y8{bottom:688.194933pt;}
.y4{bottom:799.679867pt;}
.y3{bottom:821.007867pt;}
.y2{bottom:872.021983pt;}
.y1{bottom:950.693067pt;}
.h7{height:21.495833pt;}
.h6{height:21.503125pt;}
.h2{height:29.490000pt;}
.h4{height:39.415183pt;}
.h3{height:43.921667pt;}
.h1{height:133.174758pt;}
.h5{height:993.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:41.574800pt;}
.x2{left:45.354267pt;}
.x3{left:381.853733pt;}
.x4{left:382.730267pt;}
.x5{left:438.425200pt;}
.x6{left:653.158667pt;}
}
